HypterThreading (Was: Re: right kernel-image for pentium M)

Daniel Borgmann spark-mailinglists at web.de
Tue Sep 21 09:24:18 UTC 2004

On Mon, 2004-09-20 at 19:10 -0700, Matt Zimmerman wrote:
> On Tue, Sep 21, 2004 at 04:03:54AM +0200, Christoph Sturm wrote:
> > I have a centrino notebook with a pentium M, and the ubuntu installer
> > installed the kernel-image-386, but it seems to me that a pentium M is
> > a 686 style processor, and that the 686 kernel should be installed
> > instead. Or does the 686 kernel contain stuff that the pentium m
> > doesnt support?
> The 686 kernel works fine on Pentium M processors.  386 is installed by
> default because that is the kernel included on the CD, and it works for all
> machines.

Are there any plans to install smp kernels for hyperthreading CPUs or to
enable hypterthreading in any other way? I don't know how much
difference it really makes, but I would feel bad knowing that this
feature would go to waste. :)
(I filed this previously as RFE bug #1340)

Daniel Borgmann <spark-mailinglists at web.de>

More information about the ubuntu-users mailing list